{% extends "Docentes/Intranet/profile_docente.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/docente/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Cursos a cargo' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Cursos a cargo' %}</h3>
        {% if results %}
        <table class="table table-striped table-bordered">
            <thead>
            <tr>
            <th>{% trans 'Nº' %}</th>
            <th>{% trans 'Curso' %}</th>
            <th>{% trans 'Creditos' %}</th>
            <th>{% trans 'Ciclo' %}</th>
            <!-- <th>{% trans 'Carrera' %}</th> -->
            <th>{% trans 'Matriculados' %}</th>
            <th>{% trans 'Horario' %}</th>
            </tr>
            </thead>
            <tbody>
            {% for result in results %}
            <tr>
                <TD>{{ forloop.counter|escape }}</TD>
                <TD><a href="curso/{{ result.0.0.id }}/?q=l"><h4>{{ result.0.0.Curso.Nombre }}</h4><!--<br>
                    Grupo
                    {% for r in result.0 %}
                        {{ r.Grupo }}.
                    {% endfor %}--></a>
                    <span class="label">{{ result.0.0.Curso.Codigo }}</span>
                    {% for r in result.1 %}<span class="label label-{{ r.Codigo }}">{{ r }}</span>{% endfor %}
                </TD>
                <TD style="text-align: center">{{ result.0.0.Curso.Creditos }}</TD>
                <TD style="text-align: center">{{ result.0.0.Curso.Ciclo }}</TD>
<!--                <TD>{% for r in result.1 %}
                     {{ r }}<br>
                    {% endfor %}
                </TD>-->
                <TD style="text-align: center">{{ result.2 }}</TD>
                <TD>{% for r in result.3 %}
                         {{ r }}<br>
                    {% endfor %}
                </TD>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
        <p>{% trans 'No se encontraron coincidencias' %}</p>
     {% endif %}
    </div>    
</div>
{% endblock %}
